@font-face {
    font-family: 'Encode Sans';
    src: url('/EncodeSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Encode Sans';
    src: url('/EncodeSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Encode Sans';
    src: url('/EncodeSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

:root {
    --heading-font-family: 'Encode Sans';
    --body-font-family: 'Encode Sans';
    --bs-font-sans-serif: 'Encode Sans';
    --bs-body-font-family: 'Encode Sans';
}

body {    background-color: var(--bs-secondary);   background-image: url(/images/setup/Texture-Mississippi-Delta-Community_College-.png); }
 
.top-nav > .container > .row.align-items-center > .col-xl-5.col-lg-12 {    flex: 0 0 70%;   max-width: 70%; }
.top-nav .title {    color: #fff;    text-align: left;   padding: 1.5rem 0; }

header#site-navigation .primary-nav-wrapper.bg-primary {   background: #fff !important; }
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link, 
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link {   color: #000; }
.site-header .social-links {   border-left-color: #000; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {    background: #000;   color: #fff !important;}
.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category {   color: #fff; }
.sec-top-stories .right-col .carousel-indicators .card-body .card-title, .sec-top-stories .right-col .carousel-indicators .card-body .card-title a {   color: #fff; }
.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after{background:#fff;}

.sec-top-stories .macro-archive-link.archive-link.align-center a {    color: #fff;    border-color: #fff;   background: #000; }
.sec-scoreboard .layout-wrapper ul.nav {   background-image: none; }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date {   color: #000; }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a {   color: #000; }
.sec-scoreboard .layout-wrapper .component-tabs button, .sec-scoreboard .layout-wrapper .component-tabs .macro-archive-link a {    border-color: #fff !important;    color: #fff !important;   background: #000 !important; }
.section.sec-countdown .container {   background: #fff; }
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 {   color: #000; }
.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold, .section.sec-countdown .component-countdown .details .details-2 .specs-2 {   color: #000; }
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator {   color: #000; }

section.section.sec-more-news {   display: none; }
.section.sec-aotw {   background-image: none; }
.sec-banner button {    color: #fff !important;   border-color: #fff !important; }

.sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon {background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff' stroke='%23ffffff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");}
.sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff' stroke='%23ffffff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}

.social-embed-content {   background: #fff; }
.social-stream .component-social .social-widgets .item .social-widgets-wrap {   background: transparent !important; }

.footer-logos {   background: #fff !important; }
.footer-logos li.item:after {   background: #ccc !important; }
#site-footer .footer-details .text .title, #site-footer ul.nav a.nav-link, #site-footer ul.nav a.nav-link {   color: #fff; }

section.section.sec-photo-gallery, section.section.sec-videos, section.section.sec-standings {   display: none; }
.secondary-navigation.bg-dark {   background-color: var(--bs-primary) !important; }

#site-footer ul.nav a.nav-link:hover {   color: var(--bs-primary); }
.privacy-links .nav li:after {   background: #fff; }
.footer-logos .component-banner.layout-flex ul.list-unstyled li.item img {   filter: none; }


.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
#h2-scoreboard, #h2-social-stream{background:#fff; color:#000;}
.section.sec-countdown .component-countdown ul.countdown li.flex-fill{    background: var(--bs-primary);}
#site-footer .footer-details .text {   color: #fff; }


@media(min-width:992px){
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link, 
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link {     color: #000;    padding-left: 0.4rem !important;   padding-right: 0.4rem !important;}
    .site-header .menu {   padding-right: 0rem; }
    .component-search button.btn.btn-link {   color: var(--bs-secondary); }
    .site-header .social-links:before {    background-color: var(--bs-primary);   background-image: none; }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link {   font-size: 1rem;}
    header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu {   background: #fff !important;}
    .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a.nav-link,
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link{   color: #000 !important; }
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu {   background-color: #fff !important; }
        section.section.sec-sponsors {   margin-bottom: 3rem; }
}

.macro-primary-navigation a.site-logo img { max-height:6rem;  }

@media(max-width:991px){
    .navbar-dark .navbar-toggler .icon-bar {   background-color: #000; }
    .header-buttons a.d-block.d-lg-none.btn.btn-link, .component-search button.btn.btn-link {color: #000; }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse {   background: #fff; }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p {   color: #000; }
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link {   color: #000 !important;}
    
    .macro-primary-navigation a.site-logo { top:1rem; }
    .macro-primary-navigation a.site-logo img {
        max-height: 4rem;
    }
}

@media(min-width:992px){
    .macro-primary-navigation a.site-logo { min-width:auto; padding:1rem 1rem 1rem 0; flex-shrink: 0 !important; }
    .macro-primary-navigation a.site-logo img { top:0; position:relative; margin-top:-2rem;}
}


.site-header.sticky-top.is-pinned .macro-primary-navigation a.site-logo img  { margin-top:0; margin-bottom:0; max-height:4rem; }
header.is-pinned { padding-top:0 !important; }
.top-nav .title { padding:1rem 0.75rem; }

.site-header .menu { flex-grow: 1 !important; flex-shrink: 0 !important;}
.secondary-navigation:has(.ps-component) { margin-top:0; border-top:3px solid var(--bs-secondary);}
.social-stream .component-social .social-widgets .item .social-widgets-wrap {
    margin:1px 0 !important;
}

.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon {
    display:flex;
    align-items:center;
    justify-content:space-between;
    color: var(--bs-white) !important;
    background: var(--bs-primary);
    padding-bottom:0 !important;
    margin-bottom:0.75rem;
    font-weight:600 !important;
    
}

.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon .icon-label {
    text-transform:uppercase;
    display:block !important;
    
}
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span {
    padding:1rem;
}

.social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
.social-stream .component-social .social-widgets .item#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span:after,
.social-stream .component-social .social-widgets .item#component-social-widget-youtube .social-widgets-wrap .social-embed-icon span:after{
    left: .75rem;
    top: .9rem;
    font-size: 1.25rem;
    font-weight: 600;
    font-family: var(--bs-body-font-family);
    display:none !important;
}